

#wrapper_bu {
position: absolute;
    width: 46%;
    max-width: 847px;
    z-index: 9;
    left: 0;
    right: 7%;
    margin-left: auto;
    margin-right: auto;
    top: 586px;
}

.txt_Center { margin: 50% 0% 0% 20% }

.txt_h1 { font-size: 2em }

.holder_bu { cursor: pointer }

.holder_bu_awayL1 {
    position: absolute;
    top: 46px;
    left: 0%;
    width: 277px;
    height: 191px;
    -webkit-transition: width 1s, height 1s, top 1s, left 1s;
    -moz-transition: width 1s, height 1s, top 1s, left 1s;
    -o-transition: width 1s, height 1s, top 1s, left 1s;
    -ms-transition: width 1s, height 1s, top 1s, left 1s;
    transition: width 1s, height 1s, top 1s, left 1s;
}

.holder_bu_awayL2 {
  position: absolute;
  top: 35%;
  left: 0%;
  width: 10%;
  height: 30%;
  background-color: rgba(0,0,50,0.5);
  -webkit-transition: width 1s, height 1s, top 1s, left 1s;
  -moz-transition: width 1s, height 1s, top 1s, left 1s;
  -o-transition: width 1s, height 1s, top 1s, left 1s;
  -ms-transition: width 1s, height 1s, top 1s, left 1s;
  transition: width 1s, height 1s, top 1s, left 1s
}
.holder_bu_center {
    position: absolute;
    top: 32%;
    width: 60%;
    height: 272px;
    background-color: #37c;
    -webkit-transition: width 1s, height 1s, top 1s, left 1s;
    -moz-transition: width 1s, height 1s, top 1s, left 1s;
    -o-transition: width 1s, height 1s, top 1s, left 1s;
    -ms-transition: width 1s, height 1s, top 1s, left 1s;
    transition: width 1s, height 1s, top 1s, left 1s;
    z-index: 9;
    left: 25%;
    right: 25%;
}

.holder_bu_awayR1 {
    position: absolute;
    top: 46px;
    left: 78%;
    width: 277px;
    height: 191px;
    -webkit-transition: width 1s, height 1s, top 1s, left 1s;
    -moz-transition: width 1s, height 1s, top 1s, left 1s;
    -o-transition: width 1s, height 1s, top 1s, left 1s;
    -ms-transition: width 1s, height 1s, top 1s, left 1s;
    transition: width 1s, height 1s, top 1s, left 1s;
}
.holder_bu_awayR2 {
  position: absolute;
  top: 35%;
  left: 90%;
  width: 10%;
  height: 30%;
  background-color: rgba(0,0,50,0.5);
  -webkit-transition: width 1s, height 1s, top 1s, left 1s;
  -moz-transition: width 1s, height 1s, top 1s, left 1s;
  -o-transition: width 1s, height 1s, top 1s, left 1s;
  -ms-transition: width 1s, height 1s, top 1s, left 1s;
  transition: width 1s, height 1s, top 1s, left 1s
}


.holder_bu_awayL1 p { 
    font-size: 13px;
    background: #0d1d3f;
    padding: 19px 6px;
    color: white;
    font-weight: 600;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 191px;
    top: 66px;
    position: relative;
    right: 70px;
    text-align: center;
    }

.holder_bu_center p {
    display: none;
}

.holder_bu_awayR1 p { 
    font-size: 13px;
    background: #0d1d3f;
    padding: 19px 6px;
    color: white;
    font-weight: 600;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 191px;
    top: 66px;
    position: relative;
    left: 156px;
    text-align: center;
    }

.cua {
    width: 189px;
    height: 298px;
    background: #0d1d3f;
    position: absolute;
    top: -15px;
    left: 65%;
    z-index: 99;
    color: white;
}
.textlet {
    font-weight: 700;
    font-size: 20px;
    margin: 63px 24px;
    border-bottom: solid 1px;
    padding: 0px 0px 48px 0px;
        height: 76px;
}

.btn {
    display: block;
    width: 158px;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 12pt;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
        border: 2pt solid #fff;

    }

.btn:hover {
    background: orange;
    color: white;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}

@media(max-width: 768px) {
    .holder_bu_awayR1 {
        display: none;
    }
    .holder_bu_awayL1 {
        display: none;
    }
    .holder_bu_center {
    position: absolute;
    top: 32%;
    width: 96%;
    height: 272px;
    background-color: #37c;
    -webkit-transition: width 1s, height 1s, top 1s, left 1s;
    -moz-transition: width 1s, height 1s, top 1s, left 1s;
    -o-transition: width 1s, height 1s, top 1s, left 1s;
    -ms-transition: width 1s, height 1s, top 1s, left 1s;
    transition: width 1s, height 1s, top 1s, left 1s;
    z-index: 9;
    left: -26%;
    right: 24%;
    }
    .cua {
    width: 187px;
    height: 298px;
    background: #0d1d3f;
    position: absolute;
    top: -15px;
    left: 51%;
    z-index: 99;
    color: white;
}
 }